<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script type=text/javascript>
  $SCRIPT_ROOT = {{ request.script_root|tojson|safe }};
</script>



<script type=text/javascript>
  $(function() {
    $('a#calculate').bind('click', function() {
    var formData = {
        sentence: $('input[name="Sentence"]').val(),
        options: $('input[name="options"]').val(),
      };
    var data = $('#tagForm').serialize();
      $.getJSON($SCRIPT_ROOT + '/Pos_tags', data, function(data) {
        if(data.result=="")
         $("#result").text("Not Found");
        else
         $("#result").text(data.result);
      });
      return false;
    });
  });
</script>
<h1><u>POS Tagging, Named Entity, Chunking</u></h1>
<p><h2>Enter your Sentence</h2>
  <form id="tagForm" method="POST">
  <input type=text size=35 name="sentence">

<h2>Choose your option</h2>

  <input type="radio" value="POS_tags" name="options"> POS-tag<br>
  <input type="radio" value="Named_Entity" name="options"> Named Entity<br>
  <input type="radio" value="Chunking" name="options"> Chunking<br> 
  <br><br>
  </form>
   </fieldset>


   <span id=result></span>
</form>
<p><a href=# id=calculate>SUBMIT</a>